*{
    background-color: rgb(233, 241, 247);
}
@font-face{ 
	font-family: 'OpenSans'; 
	src: url('fonts/OpenSans-Regular.ttf') format('truetype');
		 font-weight: normal; 
		 font-style: normal; 
}
@font-face {
    font-family: "PT Sans";
    src: url("PTSans-Regular.eot?") format("eot"),
    url("PTSans-Regular.woff") format("woff"),
    url("PTSans-Regular.ttf") format("truetype");
}
#mainwrapper{
    width:1000px;
    margin: auto;
}
header h1{
    font-family: 'OpenSans';
    font-size: 48px;
    text-align: center;
}
nav{
    display: inline-block;
    text-align: center;
    margin: auto;
    width: 1000px;
    border-top: solid #2274a5;
    border-bottom: solid #2274a5;
    margin-bottom: 30px;
    
}
nav ul{
	list-style-type: none;
}

nav li{
	display: inline-block;
	margin-right: 15px;
}

nav a{
	color: #131b23;
	padding-bottom: 3px;
	text-decoration: none;
    font-family: 'PT Sans';
    font-size: 26px;
}
nav a:hover{
	color: #816c61;
	border-bottom: 3px solid #2274a5;
}
iframe{
    display:block;
    margin-left:auto;
    margin-right: auto;
    margin-bottom: 30px;
}

footer{
    padding:10px;
    padding-left: 30px;
    color: #e9f1f7;
    background-color: #2274a5;
}
footer h2{
    background-color: #2274a5;
    font-family: 'OpenSans';
    font-size: 24px;
}
footer p{
    background-color: #2274a5;
    font-family: 'PT Sans';
    font-size: 16px;
}
